Subject: dates (was: Re: logical language and usage deciding

From: Invent Yourself <[email-masked]>
Date: Mon, 17 Sep 2001 23:30:00 -0400 (EDT)

On Mon, 17 Sep 2001, Nick NICHOLAS wrote:

> But I cannot stop people from using them. It will not work that way.
> I've made my arguments, I've presented my case, but I cannot enforce it.
> So if I don't like it, it's my responsibility to not just sing it, but to
> bring it. It's my responsibility to use Lojban the way I think is right, and
> offer my usage into the Arena. This goes with seljvajvo, ce'u, big-endian
> dates,

We should reverse the principle of elision of pi'e, so we can have our
bigendian and also our day-centrism.

2001;09;17 (full date)
2001;; (only the year)
17 (just the day)

-----
A Nationalist is a Globalist who's city has been bombed.